<SCRIPT LANGUAGE="JavaScript">

<!-- This script and many more are available free online at -->
<!-- The JavaScript Source!! http://javascript.internet.com -->
<!-- Original:  Premshree Pillai (premshree@hotmail.com ) -->
<!-- Web Site:  http://www.qiksearch.com -->
<!-- Begin

window.onerror = null;
 var bName = navigator.appName;
 var bVer = parseInt(navigator.appVersion);
 var NS4 = (bName == "Netscape" && bVer >= 4);
 var IE4 = (bName == "Microsoft Internet Explorer" 
 && bVer >= 4);
 var NS3 = (bName == "Netscape" && bVer < 4);
 var IE3 = (bName == "Microsoft Internet Explorer" 
 && bVer < 4);
 var blink_speed=800;
 var i=0;
 
if (NS4 || IE4) {
 if (navigator.appName == "Netscape") {
 layerStyleRef="layer.";
 layerRef="document.layers";
 styleSwitch="";
 }else{
 layerStyleRef="layer.style.";
 layerRef="document.all";
 styleSwitch=".style";
 }
}

//BLINKING
function Blink(layerName){
 if (NS4 || IE4) { 
 if(i%2==0)
 {
 eval(layerRef+'["'+layerName+'"]'+
 styleSwitch+'.visibility="visible"');
 }
 else
 {
 eval(layerRef+'["'+layerName+'"]'+
 styleSwitch+'.visibility="hidden"');
 }
 } 
 if(i<1)
 {
 i++;
 } 
 else
 {
 i--
 }
 setTimeout("Blink('"+layerName+"')",blink_speed);
}
//  End -->
</script>
<div id="topmenu">
<a href="index.php"><font color="#000">ENGLISH</font></a> &nbsp; <font color="#000">|</font> &nbsp; <a href="/chi/index.php" class="menulang"><font color="#000">&#20013;&#25991;</font></a> &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp; &nbsp;  &nbsp;<span class="text3"><b>THE GREAT WORKPLACE </b> &nbsp;[ <a href="highlight/greatworkplace.jpg" target="_blank" class="menulang">View</a> | <a href="highlight/greatworkplaceform.pdf" target="_blank" class="menulang">Download Form</a> ]</span>&nbsp;  &nbsp; <a href="login.php"><b><span class="text3">MEMBERS LOGIN</span></b></a> &nbsp;  &nbsp; <a href="contact_us.php">CONTACT US</a> 
</div>

<!-- 
<a href="index.php"><font color="#000">ENGLISH</font></a> &nbsp; <font color="#000">|</font> &nbsp; <a href="/chi/index.php" class="menulang"><font color="#000">&#20013;&#25991;</font></a> &nbsp;  &nbsp;  &nbsp;  &nbsp; &nbsp;  &nbsp;  &nbsp;  &nbsp; &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp; <a href="login.php">MEMBERS LOGIN</a> &nbsp;  &nbsp; <a href="contact_us.php">CONTACT US</a> &nbsp;  &nbsp;   <a href="sitemap.php">SITE MAP</a>
-->